Imagick::getImageResolution
Imagick::getImageSignature
The Imagick class
PHP Manual

# Imagick::getImageScene

(No version information available, might be only in CVS)

Imagick::getImageScene — Gets the image scene

### Description

int Imagick::getImageScene ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image scene.

### Return Values

Returns the image scene, throwing ImagickException on error.

Imagick::getImageResolution
Imagick::getImageSignature
The Imagick class
PHP Manual